<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>JohnBlard/JMF Edited</author>
    <version>1.0.0.0</version>
    <iconFilename>store450.png</iconFilename>
    <title>
        <en>Unverfert 325</en>
    </title>
    <description>
        <en>Unverfert 325</en>
        <pl>Unverfert 325</pl>
    </description>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem rootNode="wagon_col" xmlFilename="Brent.xml"/>
    </storeItems>
    <brands>
        <brand name="Unverfert" title="Killsbros gravity box" image="BRAND.dds"/>
    </brands>
</modDesc>
